<?xml version="1.0" encoding="utf-8"?>
<Window size="990,580" mininfo="990,580" caption="0,0,0,80" showdirty="false">
  <Include source="style.xml" />
  <VerticalLayout name="bg" bkimage="file='imgs/bg_big.png' source='30,140,900,600'" >
	<VerticalLayout height="90"/>
	<Label text="Use a USB cable to connect!" textcolor="#444c58" font="28" height="32"/>
	<VerticalLayout height="15"/>
	<Label text="After connecting the device, you can: make a Backup or Restore it, update the device, and transfer files!" textcolor="#8b94a5" height="18"/>
	<VerticalLayout height="30"/>
	<Control bkimage="imgs/home_link.png" width="393" height="194" padding="0,9,10,0"/>
	<VerticalLayout height="50"/>
	<Button name="refurbish" align="center" text="Refrash" textcolor="#444c58" padding="0,0,0,0" font="15" height="35" width="100"/>
	<VerticalLayout height="10"/>
	<Button name="adb_help" align="center" text="{u}Unable to recognize device？{/u}" showhtml="true" textcolor="#5f86e2" padding="0,0,0,0" font="14" height="30" width="550" normalimage="" hotimage="" pushedimage=""/>
  </VerticalLayout>
</Window>

